
/* présentation générale */ 
body {
  background-color: #EEEEEE;  /* fond */
  color: black;              /* couleur d'écriture */ 
  font-family: Verdana, Arial, Helvetica, Sans-Serif; /* police à utiliser */
  text-align: justify; 
  font-size: small;            /* taille du texte par défaut */ 
  margin: 0; 
}

a:link, a:visited {
  color: #294A6B;
  text-decoration: none;
}

a:hover {
  color: #6D98C3;
}

#header {
	background-color: #0D1E2E/*#30373F*/;
}

h1 {
	color: white;
	font-size:xx-large;
	font-variant: small-caps;
	background-color:#0D1E2E;
	padding: 5px;
	margin: 0 0 0 0 ;
}

h2 {
	padding: 10px;
	background-color: #5B89B1;
	color: white;
	font-size:medium;
	font-weight: normal;
}

h2.unique {
	text-align: left; 
}

h3 {
	background-color: #5B89B1;
	color: #FBD300;
	font-size:x-large;
	padding: 0px;
	margin:0px;
	font-weight: normal;
	font-variant: small-caps;
	
	text-align: center;
}


section {
	padding: 1px 10px 5px 10px;
	margin: 1em;
	display: inline-block;
}

body .small {
	width: 50%;
}

body .large {
	width:75%;
}

body .xlarge {
	width:80%;
}

body .stats {
	width: 30%;
}

article {
	vertical-align: top; 
	display: inline-block;
	width: 60%;
	margin-right: 15px;
} 

article img {
		float:left;
		margin-right:10px;
		margin-top:10px;
	
}



#clustrmaps-widget {
	float: left;
}

#twbtn {
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  width: 140px;
}

aside {
	display: inline-block;
	width: 35%;
	background-color: #EEEEEE; 
	padding: 0px;
	color: black;	    
}

aside.tweet {
	display: inline-block;
	position:fixed;
	width: 15%;
	text-align: center;
	margin-top: 20px;
}

aside li {
	margin-right: 10px;
	font-size: small;
}

aside #fleche_bulle {	
	position: relative;
    top: -18px;
    left: 25px;
}

article #fleche_bulle {
	position: relative;
	margin:-5px;
    top: -8px;
    left: 25px;	
	}
	

/* navigation page d'accueil */
nav
{   width: 100%;
   	background-color: #0D1E2E; 
	padding: 1px 0em 10px 0em;
	margin: 10px 0px 0px 0px;
}

#nav {
	background-color: #0D1E2E; 
	
}

nav ul {
	display: inline; 
	margin-left: -45px;
}

nav li {
	display: inline-block; 
	margin-left:1%;
	margin-right:1%;
	margin-top:-10px;
}

nav li a:visited, nav li a:link {
	color: #FBD300;
	text-decoration: none;
	font-size: x-large;
	font-variant: small-caps;
}

/* navigation pages intérieures */
section nav {
    width: 22%;
   	background-color: #5B89B1;
    color: white;
	position: fixed;
	right:2em;
}

section nav ul {
	display:block;
	margin-left: auto;
}

section nav.narrow {
    width: 15%;
	right:1em;
}



select {
	position: inline;
	font-size: small;
	max-width: 150px;
}

input {
	font-size: medium;
}


section nav li {
	margin-left:-10%;
	margin-right:10%;
	margin-top:0px;
}

section nav li.narrow {
	display: block;
}

section nav li a:visited, section nav li a:link {
	color: #FBD300;
	text-decoration: none;
	font-size: large;
	font-variant: small-caps;
}

/* bas de page */

#footer {
	background-color: #0D1E2E; 
	color: white;
	padding: 1px 0px 1px 10px ;
}

#footer a:visited, #footer a:link {
	color: #FBD300;
	text-decoration:none ;
}

#footer img {
	position: absolute;
	right: 0;
}


#imgdroite  {
	float:right;
	margin-left: 10px;
	margin-right: 0px;
}

#imgnormal  {
	float:none;
}

#twbtn {
	float: center;
}

/* tableaux de présentation */ 


/* paramètres communs */

table {
  table-layout: auto;
  border: 1px  #5B89B1 solid; 
  border-collapse: collapse; 
  width: 100%;
  font-size: small;
  text-align: justify;
	
}

th {
  background-color:   #5B89B1;
  color: white; 
  font-size: 14pt;
  font-weight: normal; 
  text-align: center; 
  padding: 10pt; 	
}



td {
	padding: 10pt; 
	border: 1px #5B89B1 solid;
	vertical-align: top;	
}

th.unique { /* un seul roman : titre à gauche */ 
  font-size: 12pt; 
  text-align: left; 
 }



/* présentation des personnages */ 

td.persopair { 
  padding: 5px 10px; 
  border: 0px; 
  background: #C8D1F7; 
}

td.persoimpair { 
  padding: 5px 10px; 
  border: 1px  #5B89B1 solid; 
}


td.legende { 
  padding: 2px 10px; 
  text-align: left;
  color: #900; 
  border: 0;
 }

td.infopersonnage { 
  padding: 5pt; 
  border: 0px;
 }

td.legendepersonnage { 
  font-weight: bold;
  text-align: center; 
  padding: 5pt; 
  width: 15%; 
  border:0px;
 }


table.selection { 
  table-layout: auto;
  width: 80%;
  font-size: 8pt;
  text-align: center;
  border-collapse: collapse; 
 }

td.selection { 
  padding: 10pt; 
 }

td img {
	float:none;
	margin-right:10px;
	margin-top:10px;
}

table.tstats {
	width: 100%;
	font-size: 8pt; 
 	text-align: left;
}


td.stats { 
 padding: 3pt;  
}

.commentaire { 
  text-align: justify; 
  font-style: italic;
  color: #900; 
 }

.titre {
	font-size: 12; 
  font-weight: bold;
}
.texte {
	margin: -15px 0 0 0 ;	
}

.citation {
	font-style: italic;
}

.exergue {
	color: red;
	font-size: medium;
}

.petitlien{ 
  font-size: 6pt;
 }

.nompersonnage { 
  font-weight: bold; 
}

.infocitation {
	font-size: x-small;
	text-align: right;
}

.page {
	font-size: xx-small;
}

.tweet {
	text-align: right;
	width:100%;
	margin: 5px 0 0 0 ;
}


.occupy {
	width:100%;
}
	